nav ul {
	margin:0;
	padding:0;
}
/* nav ul li {
	list-style: none;
	float: left;
	display: block;
	width: 150px;
	height: 60px;
	text-align: center;
	line-height: 55px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	background-color: #000;
} 
nav ul li a {
	text-decoration:none;
	color:#FFF;
}
nav ul li:hover {
	background-color: #999;
}
nav ul li:hover a {
	display:block;
	background-color: #074085; 
	color: #fff;
}*/